Python

de422

Latest version: v2009.1

The latest version of de422 with no known security vulnerabilities is 2009.1. We recommend installing version 2009.1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v2009.1 at April 28, 2017
License
MIT (MIT License)

Description

JPL Planetary and Lunar Ephemeris DE422 for the jplephem package.

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (2)

See all versions

Has known vulnerabilities

  • 2009.1
  • 2009